Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am trying to install Boxee on Ubuntu 11.04 but it was only released for 10.10.

I am looking for a detail step by step guide to install Boxee on any Ubuntu 11.04 or above.

share|improve this question
    
... better title than the question I answered... however the answers are very similar :) askubuntu.com/questions/43870/… –  fossfreedom Dec 25 '11 at 23:50
    
Mine seems a tidy bit simpler but more general! :P Hope this stays, was tested on both 11.04 and 11.10 already. –  Bruno Pereira Dec 26 '11 at 0:02
add comment

2 Answers 2

up vote 2 down vote accepted

For those who do not know

Boxee support for Windows, Mac and Linux was dropped, there are no more packages available to download from the site.

Source code is still available for those brave enough to venture down that path.

(If you have any further information about Boxee and Boxee releases that might affect this information please drop a comment so I can updated it.)

share|improve this answer
add comment

Here's a tutorial to install boxee on ubuntu 11.10 and solves the dependency problem.

share|improve this answer
1  
Welcome to Ask Ubuntu! Whilst this may theoretically answer the question, it would be preferable to include the essential parts of the answer here, and provide the link for reference. –  Octavian Damiean Feb 11 '12 at 8:54
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.